Subject: Re: help linux for linux2.6

From: Scott Wood <[email-masked]>
Date: Fri, 9 Nov 2007 11:15:03 -0600

On Fri, Nov 09, 2007 at 02:39:04PM +0800, vincent.liu wrote:
> These days I am working on a MPC8270 based board with linux 2.6.10 kernel.
> When I use the default kernel and load the uImage to the target board.
> The kernel hangs after uncompressing kernel image ... ok .

The "default kernel" for what board?

> I am freshman in the embedded linux area,So I do not know how to go on this project.
> From internet , I searched many articles,and no gain.

I suggest trying head-of-tree (with arch/powerpc, not arch/ppc) rather than
very old kernels, and making sure that the kernel you're building actually
supports your hardware.

-Scott